@charset "utf-8";
/* CSS Document */
/*index*/
.main { padding-bottom:40px; }
.main .pic_list { background: #313131; overflow: hidden; }
.main .pic_list ul { width: 1212px; }
.main .pic_list ul li { float: left; margin-right: 10px; width: 293px; }
.main .pic_list ul li a{ display:block; height:100%;}
.main .pic_list ul li .pic { width: 100%; height: 196px; overflow: hidden; }
.main .pic_list ul li .pic img { width: 100%; height: 100%; transition: .6s; -ms-transition: .6s; -moz-transition: .6s; -webkit-transition: .6s; -o-transition: .6s; }
.main .pic_list ul li .text { font-size: 12px; color: #fff; line-height: 34px; height: 34px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; -o-transition: .3s; -ms-transition: .3s; -moz-transition: .3s; -webkit-transition: .3s; transition: .3s; text-indent: 10px; }
.main .pic_list ul li:hover .pic img { transform: scale(1.08); -ms-transform: scale(1.08); -moz-transform: scale(1.08); -webkit-transform: scale(1.08); -o-transform: scale(1.08); }
.main .pic_list ul li:hover .text { color: #007bbe }
.main .part1 { background: #fff; margin-top: 10px; padding: 10px 0px; }
.main .part1 .partList { width: 50%; float: left; }
.main .part1 .partList .con { padding: 0px 14px; border-right: 1px solid #dddddd; }
.main .part1 .partList .con .tit { line-height: 40px; height: 40px; border-bottom: 1px solid #dddddd; font-size: 18px; }
.main .part1 .partList .con .tit span { float: left; }
.main .part1 .partList .con .tit span img { vertical-align: middle; padding-right: 9px; position: relative; top: -1px; }
.main .part1 .partList .con .tit .more { font-size: 12px; float: right; color: #999999; font-weight: normal; }
.main .part1 .partList .con .tit .more:hover { color: #007bbe; }
.main .part1 .partList .con ul { padding: 12px 6px 4px 6px; }
.main .part1 .partList .con ul li { height: 34px; line-height: 34px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.main .part1 .partList .con ul li>a { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display:inline-block; width:80%; padding-left: 10px; font-size: 12px; background-image: url(../images/dot.png); background-repeat: no-repeat; background-position: left center; color: #666666; float:left; }
.main .part1 .partList .con ul li>a:hover { color: #007bbe }
.main .part1 .partList .con ul li>span { float: right; font-size: 12px; color: #999999; }
.main .part2 .partList { width:33.3333%;}

.main .part2 .partList .con ul{  padding: 12px 0 4px 0;}
.main .part2 .partList .con ul li>a { width:70%; float:left}
.main .part2 .partList .con ul li.tuwen{ height:auto; line-height:normal; white-space: normal; margin-bottom:10px; }
.main .part2 .partList .con ul li.tuwen .s_pic{ width:180px; height:111px; overflow:hidden; position:relative; margin-right:10px;}
.main .part2 .partList .con ul li.tuwen .s_pic img{ width:100%; height:100%; transition: .6s; -ms-transition: .6s; -moz-transition: .6s; -webkit-transition: .6s; -o-transition: .6s;}
.main .part2 .partList .con ul li.tuwen .s_pic img:hover{ transform: scale(1.08); -ms-transform: scale(1.08); -moz-transform: scale(1.08); -webkit-transform: scale(1.08); -o-transform: scale(1.08);}
.main .part2 .partList .con ul li.tuwen .s_pic .topic{ position:absolute; bottom:0; left:0; height:30px; line-height:30px; background-image:url(../images/black_bg.png); background-repeat:no-repeat; background-position:center; background-size:cover; color:#fff; text-indent:7px; width:100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.main .part2 .partList .con ul li.tuwen .s_text{ width:180px;}
.main .part2 .partList .con ul li.tuwen .s_text_con a{ color:#666666; line-height:24px; font-size:12px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden; height:72px;}
.main .part2 .partList .con ul li.tuwen .s_text_con a:hover{color: #007bbe }
.main .part2 .partList .con ul li.tuwen .s_text_tip{ font-size:12px; color:#999999; margin-top:20px; float:left;}
.main .part2 .partList .con ul li.tuwen .s_text_tip span{ padding-right:10px;}
.main .part1 .last_partList .con{border-right: none;}


.main .part3 .friendship_link{ width:800px;}
.main .part3 .subject{ width:400px;}
.main .part3 .partList .con{ padding:0 20px;}
.main .part3 .partList .con .link_ol{ width:780px; padding-bottom:10px;}
.main .part3 .partList .con .link_ol li{ float:left; margin-right:30px; line-height:28px;}
.main .part3 .partList .con .link_ol li a{ color:#777777;}
.main .part3 .partList .con .link_ol li a:hover{ color: #007bbe; border-bottom:1px solid #2172c9;}
.main .part3 .partList .con .tit{border-bottom:none}
.main .sub_ol{ width:378px;}
.main .sub_ol li{ float:left; margin:0px 10px; width:70px; text-align:center;}
.main .sub_ol li .sub_img{ width:70px; height:70px; border-radius:50%; background:#e64369; text-align:center; line-height:66px; margin-bottom:6px;-o-transition: .3s; -ms-transition: .3s; -moz-transition: .3s; -webkit-transition: .3s; transition: .3s; }
.main .sub_ol li .sub_img img{ vertical-align:middle;}
.main .sub_ol li .s2{ background:#f2ae41;}
.main .sub_ol li .s3{ background:#00a692;}
.main .sub_ol li .s4{ background:#43a2e6;}
.main .sub_ol li .sub_tip{ font-size:12px; color:#444444;-o-transition: .3s; -ms-transition: .3s; -moz-transition: .3s; -webkit-transition: .3s; transition: .3s; }
.main .sub_ol li:hover .sub_img{ opacity:0.8;}
.main .sub_ol li:hover .sub_tip{color: #007bbe;}
/*list*/
.list{ padding-top:10px;}
.list .list_left{ width:230px; float:left; color:#fff;}
.list .list_left h2{ font-size:16px; background:#007bbe; line-height:50px; height:50px; text-indent:28px;}
.list .list_left ul li{ text-indent:28px; background:#fff; margin-bottom:1px; height:50px; line-height:50px; background-image:url(../images/li_bg.png); background-repeat:no-repeat; background-position:203px center;-o-transition: .3s; -ms-transition: .3s; -moz-transition: .3s; -webkit-transition: .3s; transition: .3s; position:relative;}
.list .list_left ul li:after{ content:''; position:absolute; top:0; left:0; width:3px; height:0; background:#007bbe;-o-transition: .3s; -ms-transition: .3s; -moz-transition: .3s; -webkit-transition: .3s; transition: .3s;}
.list .list_left ul li a{ font-size:16px; display:block;}
.list .list_left ul li:hover{ background-image:url(../images/li_bg_on.png);background-position:203px center;background-color:#e5f2f8;}
.list .list_left ul li:hover a{color: #007bbe; }
.list .list_left ul li:hover:after{ height:100%;}

.list .list_left ul li.hover{ background-image:url(../images/li_bg_on.png);background-position:203px center;background-color:#e5f2f8;}
.list .list_left ul li.hover a{color: #007bbe; }
.list .list_left ul li.hover:after{ height:100%;}


.list .list_right{ float:left; margin-left:10px; width:920px; background:#fff; padding:0 10px;}
.list .list_right .title{ padding:16px 0; border-bottom:1px solid #d2d2d2;}
.list .list_right .title>span{ color:#007bbe; border-left:3px solid #007bbe; padding-left:10px; display:inline-block; height:16px; line-height:16px; font-size:16px; font-weight:bold;}
.list .list_right .title .list_nav { font-size:12px; color:#999999; position:relative; top:6px;}
.list .list_right .title .list_nav a{color:#999999;}
.list .list_right .title .list_nav a:hover{color:#007bbe;}
.list .list_right>ul li{ padding:18px 0px 18px 0;border-bottom:1px solid #d2d2d2;}
.list .list_right>ul li .link_tit{ padding:0 10px;}
.list .list_right>ul li .link_tit a{ font-size:16px; font-weight:bold; background-image:url(../images/dot2.png); background-position: left center; background-repeat:no-repeat; padding-left:11px; display:inline-block; width:80%;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.list .list_right>ul li:hover .link_tit a{ color:#007bbe; text-decoration:underline; background-image:url(../images/dot2_on.png);-moz-transform:translateX(10px);-ms-transform:translateX(10px);-o-transform:translateX(10px);-webkit-transform:translateX(10px); transform:translateX(10px);}
.list .list_right>ul li .txt{-o-transition: .3s; -ms-transition: .3s; -moz-transition: .3s; -webkit-transition: .3s; transition: .3s;}
.list .list_right>ul li:hover .txt{-moz-transform:translateX(10px);-ms-transform:translateX(10px);-o-transform:translateX(10px);-webkit-transform:translateX(10px); transform:translateX(10px); }
.list .list_right>ul li .link_tit .time{ float:right; font-size:12px;color:#999999;}

.list .list_right>ul li .txt{ padding:0 20px; margin-top:10px; color:#999999; font-size:12px; line-height:20px;}


/*翻页*/
.pagination { width: 100%; text-align: center; padding:20px 0px; }
.pagination li { margin: 0 4px; display:inline-block;color: #999999;}
.pagination li a { border: 1px solid #cccccc; display:inline-block; color: #999999; padding: 6px 12px; font-size:12px;  border-radius:4px; }
.pagination .active, .pagination a:hover { background: #007bbe; color: #fff; transition: all .3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;  border: 1px solid #007bbe;}

/*详情页*/
.main .details{ background:#fff; margin-top:1px; padding:18px 20px;}
.main .details .cur{font-size:12px; color:#999999;}
.main .details .cur a{ font-size:12px; color:#999999;}
.main .details .cur a:hover{ color:#007bbe;}
.main .details .d_txt{ margin-top:36px;}
.main .details .d_txt h1{ text-align:center; font-weight:normal; font-size:24px;}
.main .details .d_txt .dtit{ text-align:center; color:#999999;padding-top:11px; padding-bottom:30px;}
.main .details .d_txt .dtit span{ padding:0 8px; }
.main .details .d_txt .con{ width:85%; margin:0 auto;}
.m-arrow-lb{ border-top:1px solid #dddddd; padding:30px 10px 40px 10px;  margin:0 10px; font-size:16px;}
.m-arrow-lb em{ font-style:normal;}
.m-arrow-lb a:hover{color:#007bbe;}
